Subject: Ticket Assigned - Tbbay
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 02:33:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tbbay fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0502007255 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9562331892 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502007255            12:39 AM, 02st Apr                   Abdulqader                   Hi Fatima, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:39 AM, 02st Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:39 AM, 02st Apr                   Abdulqader                   We are contacting you regarding your order with id: 9562331892, we have received the update from our concerned team that your order has been collected from you on 3/24/22.           12:41 AM, 02st Apr                     fatima                    No I have another concern for today           12:41 AM, 02st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           12:42 AM, 02st Apr                     fatima                    Today i was trying to order through tappy they took from my bank account 50.18           12:42 AM, 02st Apr                     fatima                    But order is not confirmed           12:42 AM, 02st Apr                     fatima                    They told they couldn’t continue the purchase           12:42 AM, 02st Apr                     fatima                    No idea why           12:42 AM, 02st Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           12:42 AM, 02st Apr                     fatima                    9563730847           12:43 AM, 02st Apr                   Abdulqader                   We'd like to confirm you that order 9563730847  has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           12:44 AM, 02st Apr                     fatima                    So when i am supposed to receive the reversed payment?           12:46 AM, 02st Apr                     fatima                    So when i am supposed to receive the reversed payment?           12:47 AM, 02st Apr                   Abdulqader                   Kindly note the amount has not been captured by us  You can also contact your bank to confirm the same information.           12:49 AM, 02st Apr                     fatima                    But its not there in my bank balance           12:50 AM, 02st Apr                     fatima                    Usually for other transactions i should receive a confirmation message that payment will be reversed           12:50 AM, 02st Apr                     fatima                    And now I can’t even reorder again because no more 50 aed in the account           12:51 AM, 02st Apr                     fatima                    I need a valid reason why my order was not processed?           12:52 AM, 02st Apr                   Abdulqader                   We would like to inform you that in order to investigate further, we would need the following information: ​ -Authorization Code  -Bank statement showing the debit -           12:54 AM, 02st Apr                     fatima                    Your tabby verification code is 0334.           12:55 AM, 02st Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:56 AM, 02st Apr                     fatima                             12:57 AM, 02st Apr                   Abdulqader                   we will be on touch with you and contact you on your email           12:57 AM, 02st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           12:57 AM, 02st Apr                     fatima                    Contract me through WhatsApp please           12:57 AM, 02st Apr                   Abdulqader                   we’ll do our best to sort this out quickly           12:58 AM, 02st Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 02st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4111680